Une erreur dans le texte ?

C'est le bon endroit pour nous l'indiquer !
Attention, ce formulaire ne doit servir qu'à signaler une erreur. N'hésitez pas à utiliser les commentaires pour donner votre avis, ou la page de contact pour nous contacter. Merci.

Etape 1

Cliquez sur les paragraphes contenant des erreurs !

Google va bloquer les connexions des anciens Android à partir de septembre

Google lancera une nouvelle mesure de sécurité pour les comptes Google et les anciens appareils Android dès septembre 2021. Les utilisateurs qui utilisent encore Android 2.3.7 alias Gingerbread et les versions antérieures ne pourront plus se connecter à leurs comptes Google.

La sécurité avant tout

Google a commencé à contacter les utilisateurs d’appareils Android très anciens. Dès la fin du mois de septembre, ils ne pourront plus se connecter à leur compte Google sur les appareils équipés d’Android 2.3.7 (et versions antérieures) pour des raisons de sécurité.

Android Gingerbread est la version logicielle sortie fin décembre 2010, il y a 11 ans. Il faut dire que les utilisateurs avec un si vieil appareil étaient déjà contraints au quotidien avec des applications non fonctionnelles, dont WhatsApp. Et vous pourrez toujours utiliser un navigateur Web, ce qui offre un autre moyen d’utiliser les services Google sur des appareils Android non pris en charge.

Si vous avez un appareil équipé de Gingerbread, tentez de le mettre à jour si c’est possible. Après 10 ans de loyaux services, vous pouvez également choisir de changer de téléphone. Sachez que votre smartphone n’est plus sécurisé depuis quelques années, Google ne met plus à jour les Play Services sur ces versions d’Android.

https://www.frandroid.com/guide-dachat/smartphones/332196_10-smartphones-attendus-debut-2016